package com.rongwei.bscommon.sys.service;

import javax.servlet.http.HttpServletResponse;

/**
 * ExportService class
 *
 * @author XH
 * @date 2023/03/16
 */
public interface ExportService {
    void export8dExcel(String id, HttpServletResponse response);

    void exportProblemTrackingAndResolutionWord(String id, HttpServletResponse response);
}
